@import url(../fonts/DroidKufi/droidarabickufi.css);
/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
 /* ---------------------------------------------------------------------- */

.list-unstyled {
	padding-right: 0;
}
body, html, p, h1, h2, h3, .btn, a, .jq-toast-single
{
	font-family: 'Droid Arabic Kufi', sans-serif !important;
}
.navbar-nav{
	margin: 0 auto;
	direction: rtl;
}
.site-header .header-right .header-profile-content ul{
	direction: rtl;
	text-align: right;
	padding-right: 0;
	width: 143px;
	left: -229%;
}
form input, form textarea, form select, form label, form .input, form .form-group, #page-content .container, p, .tp-breadcumb-wrap{
	direction: rtl;
}
.tp-login-area .input-group-btn{
	left: 0;
	right: auto;
}
.tp-login-area .fromTitle h2{
	direction: rtl;
}
#page-content .hero-slider .container, .service-area .container
{
	direction: ltr !important;
}
.shop-section .shop-filter-wrap .shop-filter-item h2:after{
	right: 0;
	left:auto;
}
.shop-section .shop-filter-wrap .shop-filter-item ul li label{
	padding-right: 24px;
}
ul{
	padding-right: 0;
}
.shop-section .shop-filter-wrap .shop-filter-item .shop-filter-search button{
	left: 0;
	right: auto;
}
.product-wrap .product-item .product-img ul li{
	margin-left: 10px;
	margin-right: 0px;
}
.offer-thumb{
	direction: ltr;
}
.hero-style-1 .slide-caption .slide-title h2 span, .hero-style-2 .slide-caption .slide-title h2 span{
	letter-spacing: normal;
}
.jq-toast-single{
	text-align: right !important;
}
.owl-carousel, .product-details form{
	direction: ltr;
}
.product-details form .align-items-center .col-lg-7{
	direction: rtl;
}
.phone{
	direction: ltr;
	display: inline-block;
}
.pull-right{
	float: left;
}
#UserPhone{
	direction: ltr;
}
.alert-dismissible .btn-close{
	right: auto;
	left: 0;
}
.alert-dismissible {
	padding-right: 1rem;
	text-align: right;
	direction: rtl;
}
#invoice-info{
	margin-right: 17px;
}
.wishlist-product {
	float: left;
}
h4, h5, h6{
	font-family: 'Droid Arabic Kufi', sans-serif !important;
}
a{
	direction: ltr;
}
.service-area .service-item{
	text-align: right;
}
.service-area .service-item .service-icon{
	float: right;
}
.service-icon-text{
	padding-right: 15px;
}
.tp-site-footer .newsletter-widget form .submit {
	left: 0px;
	right: auto;
}
.tp-site-footer .contact-ft ul li i{
	right: -18px;
	left: auto;
}
.tp-site-footer .contact-ft ul{
	direction: rtl;
}
.tp-site-footer .contact-ft ul li{
	direction: rtl;
	padding-left: 0;
	padding-right: 25px;
}
.tp-site-footer .tp-upper-footer{
	text-align: right;
}
.tp-breadcumb-area .tp-breadcumb-wrap ul li:after{
	left:0;
}
.cart-area .cart-wrap .action li.c-btn {
	margin-left: 10px;
	margin-right: 0px;
}
.about-section .about-area .about-wrap .about-title:before{
	left: 0;
	right: 0;
}
.about-section .about-area .about-wrap .about-title:after{
	left: 0;
	right: 47px;
}
.about-section .about-area .about-wrap > img{
	float: left;
	margin-right: 20px;
}